body{
background-color: #2B82D9; 
font-size: 14px; 
font-family: Arial, Helvetica, sans-serif;
margin: auto;
padding: auto;
//right: 50px;
//width: 380;
//height: auto;
text-decoration: none;


}

#back{
width:400px;
//height: auto;
background-color:#2B82D9;
margin: auto;
margin: auto;
background-image: url("shadow_mobile.png");
}

#center{
width:390px;
//height:400px;
height: auto;
background-color:#3399FF;
margin: 0px;
padding: 0px;
}



#top{
height:100px;
background-color:#3399FF;
}

#naglowek{
height: AUTO;
background-color:#3399FF;
}

.BANER_TEXT{
//position:relative;
//TOP:-240px;
//left:200px;    
font-size:20px;
//text-align: right;
line-height: 1.1;
text-shadow: 0px 0px 6px white;
color: black;
}
.tele{
  text-decoration: none;
  font-size:26px;
}

img{
border:none;
}
.LOGO{
    //transform: scale(0.5);
	width:80%;
	height:AUTO;
//	position:relative;
//right:50PX;
animation: example 4s;

}

@keyframes example {
  0% {width:70%; opacity: 0.2;}
  //50% {width:50%;}
  100% {width:80%; opacity: 1;}
}

.BANER_LOGO{
    display: NONE;
}



a{
outline:none;
color: white;
text-shadow: 0px 0px 6px white;
}

#menu {
height:140px;
//width:390px;
font-weight: bold;
background-color: #246BB3;
text-align: center;
background-image: url("TLOMENU.PNG");
margin: 0px 0px 0px 00px;
padding: 0px 0px 0px 0px;
}
#menu_static{
	
margin: 0px 0px 0px 0px;

}


#tresc{
height:auto;
background-color:#3399FF;
color: black;
font-size: 20px;
margin: 0px 20px 0px 20px;
padding: 0px 0px 0px 0px;
text-align: justify;
line-height: 1.3
}

#tresc_gallery{
height: 4500px;
background-color:#3399FF;
color: black;
font-size: 18px;

text-align: justify;
line-height: 1.5
}
h1{
	text-decoration: none;
	font-size: 22px;
}
h2{
	text-decoration: none;
	font-size: 18px;
}


.TEXT_KONTAKT{
    text-align: center;
}

#stopka{
height: 50px;
background-color:#3399FF;
margin: 0px 0px 0px 0px;
padding: 0px;
}

.now{
   background-color:white;
font-size: 19px;
color: black;
text-decoration: none;
border-style: solid;;
padding: 10px;  
border-radius: 10px; 
}

.link{
background-color:#3399FF;
font-size: 19px;
color: black;
text-decoration: none;
border-style: solid;;
padding: 10PX;
border-radius: 10px; 

}
.link:hover{

color: white;
text-decoration: none;
background-color:#3390FF;
}

.link:active{

color: white;
text-decoration: none;
background-color:#3380FF;
}

.textnagl{
font-weight: bold;
color: black;
font-size: 20px;
text-align: center;
}
 
.baner{
text-align: center;
font-weight: bold;
color: black;
font-size: 20px;
text-align: center;
} 






